- Qt 5.0
- Qt 5.0.0 Reference Documentation

# UnionFilter QML Type

The UnionFilter element provides a filter which unions the results of other filters. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- filters : list<filter>

## Signals

- onFilterChanged()

## Detailed Description

See also QOrganizerItemUnionFilter.

## Property Documentation

filters : list<filter>

This property holds the list of filters which form the union filter.

## Signal Documentation

onFilterChanged()

Note: The corresponding handler is `onOnFilterChanged`.

See also QtOrganizer5::Filter::onFilterChanged.